img { border: none; }

.wrap { width:100%; background:url(../images/back.gif) no-repeat top center; /*padding-top:85px;*/ }

.wrap h1 { margin: 0; padding: 0; }

.soundlive { background:url(../soundlive/images/back.gif) no-repeat top center; padding:0 0 20px 0; }

table.inside {margin:0 auto; }
table.inside img { display: block; }
table.inside td { padding: 30px 0; }

.ext { width:635px;text-align:left;padding:0; margin: 0 auto; }
.ext dl { }
.ext dd { margin:0;  font-size:12px; line-height: 18px; padding:5px 0 20px 5px; }
.ext dd.kome { background:url(../images/kome.gif) no-repeat 0 2px; padding-left:20px; }
.ext ul { margin: 0 0 0 20px; padding:0; }
.ext li { list-style: disc outside; margin: 0; }

.exp dl { width:692px; }
.exp dd { margin:0;  font-size:12px; line-height: 18px; padding:5px 0 20px 5px; width:auto; text-align:left; }
.exp dd.kome { background:url(../images/kome.gif) no-repeat 0 0.5em; padding-left:20px; }

.red { color: #cc0000; }
.blue { color: #00BDDF; font-weight: bold; font-size: 12px; }

.inner_wrap { width:100%; background:url(../soundlive/images/back3.gif) repeat-y top left; padding-bottom:15px; }

.soundlive h1 { margin-bottom: 30px; }

.soundlive_inner { width:840px; /*background:url(../soundlive/images/box02.gif) repeat-y bottom left;*/margin:0px auto 0px auto; }
.soundlive_inner .parts { width:840px; padding: 23px 0 20px 0;/*background:url(../soundlive/images/box01.gif) no-repeat top left;*/ }
.soundlive_inner table { margin: 0 auto; }
.soundlive strong { font-size: 12px; }
.soundlive form { margin: 5px 0 10px 0; padding: 0; }

p.pic { margin: 0 auto; text-align: center; width:770px; position:relative;top:-35px; }

.soundlive_inner table strong { font-size: 14px; line-height: 20px; }

.swf { height:240px; background:url(../soundlive/images/back.jpg) no-repeat top left; padding:0; }
.swf div { width:290px; position:relative; left:25px; padding:0; }

.m_b_10 { margin-bottom: 10px; }
.m_b_20 { margin-bottom: 20px; }
.m_b_5 { margin-bottom: 5px; }

.soundlive_inner p { font-size: 12px; line-height: 18px; }
.soundlive_inner img { display: block; }

em { font-style: normal; }

textarea { width:545px; height:45px; border:2px inset; margin-bottom:10px; background:#E8E8E8; font-size:12px; margin: 2px 0; }

ul.b_menu:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
ul.b_menu { min-height: 1px; width: 638px; margin:10px auto 20px auto; position:relative; right: 20px;  }
* html ul.b_menu { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }

ul.b_menu li { list-style: none outside; display: block; float: left; margin:0; padding:0;  }

.exp { width:100%; background:#E8F9FF; margin:0 auto; text-align:center; padding-bottom:40px; }
.exp dl {  margin:0 auto;text-align:center; }


p.sl_txt { margin: 0 0 5px 0; }

.submenu_flash { width:740px; height:20px; margin:0 auto; padding:0; }

h1.parts { margin:0 auto;text-align:center; }

.inner { margin:0 auto;text-align:center; height:38px; border-top:1px solid #fff; background: url(../images/inner_back.jpg) no-repeat top center; }
.inner ul { width:699px; margin: 6px auto 0 auto; text-align:center; position:relative; left:-15px; }
.inner li { display: table; float:left; vertical-align: top; zoom:1; line-height:0; font-size:1%; }

.inner2 { margin:25px auto 50px auto;text-align:center; height:38px; border-top:1px solid #fff; background: url(../images/inner_back.jpg) no-repeat top center; }
.inner2 ul { width:699px; margin: 7px auto 0 auto; text-align:center; position:relative; left:-15px; }
.inner2 li { display: table; float:left; vertical-align: top; zoom:1; line-height:0; font-size:1%; }

.soundlive .inner2 { margin:25px auto 30px auto; }
